{
  "retroma-obsidian-theme@@theme-font-selection": "default",
  "retroma-obsidian-theme@@theme-color-scheme-selection": "cs-monochromatic-colors",
  "retroma-obsidian-theme@@theme-variant": "Groovy",
  "retroma-obsidian-theme@@window-border-radius": "6px",
  "retroma-obsidian-theme@@button-border-radius": "6px",
  "retroma-obsidian-theme@@lightness-accent": 0.3,
  "retroma-obsidian-theme@@folder-border-stlye": "default",
  "retroma-obsidian-theme@@disable-checklist-done-decoration": true
}